Clear PHP opcode caches before WordPress Updates: ease the updating process

In various hosting environments, WordPress core-, plugin- and theme updates sometimes fail because of enabled opcode caches. Popular PHP opcode caches are OPcache, WinCache and APC. This little WordPress Must Use Plugin tries to flush opcode caches. Making your live a bit easier when updating WordPress Core, Plugins and Themes. For this mu-plugin to function only on WordPress Core-, Plugin- and Theme-updates, it hooks into … Continue reading Clear PHP opcode caches before WordPress Updates: ease the updating process